View Issue Details

IDProjectCategoryView StatusLast Update
0001738LazarusIDEpublic2011-12-01 11:22
ReporterJúnior GonçalvesAssigned ToPaul Ishenin 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformOSWindowsOS Version2000
Product Version0.9.13 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0001738: IDE not change current component with directional keys...
DescriptionIDE not change current component with directional keys, when pressed in current form...
TagsNo tags attached.
Fixed in Revision21749,21752,21754
LazTarget0.9.30
WidgetsetWin32/Win64
Attached Files

Activities

Paul Ishenin

2009-09-18 02:36

manager   ~0030801

Please test and close if ok.

Issue History

Date Modified Username Field Change
2006-02-18 12:56 Júnior Gonçalves New Issue
2006-02-18 12:56 Júnior Gonçalves Widgetset => Win32
2006-02-19 14:26 Vincent Snijders Target => post 1.0
2006-02-19 14:26 Vincent Snijders Status new => acknowledged
2009-09-17 15:30 Vincent Snijders LazTarget post 1.0 => -
2009-09-17 15:30 Vincent Snijders Assigned To => Paul Ishenin
2009-09-17 15:30 Vincent Snijders Status acknowledged => assigned
2009-09-18 02:36 Paul Ishenin Fixed in Revision => 21749,21752
2009-09-18 02:36 Paul Ishenin LazTarget - => 0.9.30
2009-09-18 02:36 Paul Ishenin Status assigned => resolved
2009-09-18 02:36 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2009-09-18 02:36 Paul Ishenin Resolution open => fixed
2009-09-18 02:36 Paul Ishenin Note Added: 0030801
2009-09-18 02:37 Paul Ishenin Target Version => 0.9.30
2009-09-18 08:29 Paul Ishenin Fixed in Revision 21749,21752 => 21749,21752,21754
2011-12-01 11:22 Marc Weustink Status resolved => closed